# translation of ksystemtrayapplet.po to Türkçe
# Copyright (C) 2005 Free Software Foundation, Inc.
# Görkem Çetin <gorkem@kde.org>, 2001.
# Adem Alp YILDIZ <ademalp@kde.org.tr>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: ksystemtrayapplet\n"
"POT-Creation-Date: 2006-04-29 03:56+0200\n"
"PO-Revision-Date: 2005-01-11 23:01+0000\n"
"Last-Translator: Adem Alp YILDIZ <ademalp@kde.org.tr>\n"
"Language-Team: Türkçe <kde-i18n-tr@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9\n"

#: systemtrayapplet.cpp:199
msgid "Configure System Tray"
msgstr "Sistem Çekmecesini Yapılandır"

#: systemtrayapplet.cpp:208
msgid "Visible icons:"
msgstr "Görünür simgeler:"

#: systemtrayapplet.cpp:209
msgid "Hidden icons:"
msgstr "Gizli simgeler:"

#: systemtrayapplet.cpp:726
#, fuzzy
msgid "Configure System Tray..."
msgstr "Sistem Çekmecesini Yapılandır"
